.login {
  text-align: center;
  margin: 5px 0px;
}
.login h1 {
  margin-bottom: 40px;
  color: #bababa;
}
.login .input {
  display: flex;
  justify-content: space-between;
  margin: 20px 0px;
  padding: 10px;
}

.login .action {
  justify-content: flex-end;
  display: flex;
  margin: 15px 0 15px 15px;
}

.login p {
    margin: 20px 0px;
}

.login p a {
    text-decoration: underline;
    font-weight: 500;
    color: #c9a885;
    transition: color 0.5s;
}

.login p a:hover {
    color: #9a7a5f;
}